Bug 1442021 - rebuild cns-deploy pointing to rhgs-volmanager image with signed builds
Summary: rebuild cns-deploy pointing to rhgs-volmanager image with signed builds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: cns-deploy-tool
Version: cns-3.5
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: CNS 3.5
Assignee: Raghavendra Talur
QA Contact: Prasanth
URL:
Whiteboard:
Depends On: 1441987
Blocks: 1415600 1442035
TreeView+ depends on / blocked
 
Reported: 2017-04-13 10:35 UTC by Raghavendra Talur
Modified: 2018-11-16 16:33 UTC (History)
9 users (show)

Fixed In Version: cns-deploy-4.0.0-14.el7rhgs
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1441987
: 1442035 (view as bug list)
Environment:
Last Closed: 2017-04-20 18:29:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1112 normal SHIPPED_LIVE cns-deploy-tool bug fix and enhancement update 2017-04-20 22:25:47 UTC

Comment 2 Raghavendra Talur 2017-04-13 10:37:58 UTC
When rhgs-volmanager-docker image is built with signed rpms, we need to build cns-deploy with TAGs changed to point to latest volmanager image.

Comment 5 Prasanth 2017-04-17 08:12:37 UTC
Verified

#########
[root@dhcp46-195 opt]# grep image: /usr/share/heketi/templates/heketi-template.yaml 
          image: rhgs3/rhgs-volmanager-rhel7:3.2.0-8
        
[root@dhcp46-195 opt]# grep image: /usr/share/heketi/templates/deploy-heketi-template.yaml 
          image: rhgs3/rhgs-volmanager-rhel7:3.2.0-8
#########

Comment 6 errata-xmlrpc 2017-04-20 18:29:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1112


Note You need to log in before you can comment on or make changes to this bug.